
Foreman - Refactor #9225

Private is defined twice in hosts controller

02/04/2015 05:01 PM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Rails   

Target version: 1.8.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2130

  

Description

Associated revisions

Revision cf96f0f4 - 02/08/2015 11:04 AM - Daniel Lobato Garcia

Fixes #9225 - private is defined twice in hosts controller

History

#1 - 02/04/2015 05:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2130 added

- Pull request deleted ()

#2 - 02/05/2015 04:41 AM - Dominic Cleal

- Category set to Rails

- Assignee set to Daniel Lobato Garcia

#3 - 02/08/2015 12:01 PM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cf96f0f409c5a0fddac3a529aa1fbb0299175c99.

#4 - 03/02/2015 05:43 AM - Dominic Cleal

- translation missing: en.field_release set to 28
